Subject: RE: Intercompany Deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 23 Jan 2002 10:45:29 -0800 (PST)

Kristin, the deal with ECC was moved from PWR-NG-WEST-GD to RISKMANTRA trading book. However the basis book is still showing as  PWR-NG-WEST-GD. I cannot choose RISKMANTRA as a basis book. If you think I should be using a different book let me know. The deal number is VF8830.

John

 -----Original Message-----
From: 	Albrecht, Kristin  
Sent:	Wednesday, January 23, 2002 10:19 AM
To:	Postlethwaite, John; Evans, Casey
Cc:	White, Stacey W.
Subject:	Intercompany Deals

Amigos,
I was looking at our non-terminated financial deals and found these (in the spreadsheet).  Aside from the EES stuff, which I still don't know how to treat, do you think we could get rid of these intercompany trades.  I am happy to track down answers if there are questions about what we should be doing with them, but if it is a matter of just killing them or moving them to the Bankruptcy books, can you guys do that?
Thanks,
Kristin
 << File: More Book Clean Up Stuff.xls >>